# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-io-html
pkgbase = perl-io-html
xdata = pkgtype=pkg
pkgver = 1.004-6
pkgdesc = Open an HTML file with automatic charset detection
url = https://search.cpan.org/dist/IO-HTML
builddate = 1725663908
packager = Tuxcore <dev@tuxcore.org>
size = 25056
arch = any
license = PerlArtistic
license = GPL
depend = perl
